translations:
  - { target: 'FR_View Action History', unitId: view_action_history, group: recruitment }
  - { target: 'FR_Interview Title', unitId: interview_title, group: recruitment }
  - { target: 'FR_Schedule Interview', unitId: schedule_interview, group: recruitment }
  - { target: 'FR_Shortlist', unitId: shortlist, group: recruitment }
  - { target: 'FR_Current Status', unitId: current_status, group: recruitment }
  - { target: 'FR_Performed Action', unitId: performed_action, group: recruitment }
  - { target: 'FR_Performed Date', unitId: performed_date, group: recruitment }
  - { target: 'FR_View Action History', unitId: view_action_history, group: recruitment }
  - { target: 'FR_Vacancy', unitId: vacancy, group: recruitment }
  - { target: 'FR_Hiring Manager', unitId: hiring_manager, group: recruitment }
  - { target: 'FR_Candidate Name', unitId: candidate_name, group: recruitment }
  - { target: 'FR_Keywords', unitId: keywords, group: recruitment }
  - { target: 'FR_Date of Application', unitId: date_of_application, group: recruitment }
  - { target: 'FR_Method of Application', unitId: method_of_application, group: recruitment }
  - { target: 'FR_Candidate', unitId: candidate, group: recruitment }
  - { target: 'FR_Shortlisted', unitId: shortlisted, group: recruitment }
  - { target: 'FR_Interview Scheduled', unitId: interview_scheduled, group: recruitment }
  - { target: 'FR_Interview Passed', unitId: interview_passed, group: recruitment }
  - { target: 'FR_Interview Failed', unitId: interview_failed, group: recruitment }
  - { target: 'FR_Job Offered', unitId: job_offered, group: recruitment }
  - { target: 'FR_Manual', unitId: manual, group: recruitment }
  - { target: 'FR_Online', unitId: online, group: recruitment }
  - { target: 'FR_Contact Number', unitId: contact_number, group: recruitment }
  - { target: 'FR_Resume', unitId: resume, group: recruitment }
  - { target: 'FR_Add Candidate', unitId: add_candidate, group: recruitment }
  - { target: 'FR_Mark Interview Failed', unitId: mark_interview_failed, group: recruitment }
  - { target: 'FR_Mark Interview Passed', unitId: mark_interview_passed, group: recruitment }
  - { target: 'FR_Hire', unitId: hire, group: recruitment }
  - { target: 'FR_Key Performance Indicators for Job Title', unitId: key_performance_indicators_for_job_title, group: performance }
  - { target: 'FR_Key Performance Indicator', unitId: key_performance_indicator, group: performance }
  - { target: 'FR_Min Rate', unitId: min_rate, group: performance }
  - { target: 'FR_Max Rate', unitId: max_rate, group: performance }
  - { target: 'FR_Is Default', unitId: is_default, group: performance }
  - { target: 'FR_Add Key Performance Indicator', unitId: add_key_performance_indicator, group: performance }
  - { target: 'FR_Edit Key Performance Indicator', unitId: edit_key_performance_indicator, group: performance }
  - { target: 'FR_Minimum Rating', unitId: minimum_rating, group: performance }
  - { target: 'FR_Maximum Rating', unitId: maximum_rating, group: performance }
  - { target: 'FR_Make Default Scale', unitId: make_default_scale, group: performance }
  - { target: 'FR_Minimum Rating should be less than Maximum Rating', unitId: minimum_rating_should_be_less_than_maximum_rating, group: performance }
  - { target: 'FR_Maximum Rating should be greater than Minimum Rating', unitId: maximum_rating_should_be_greater_than_minimum_rating, group: performance }
  - { target: 'FR_Employee Performance Trackers', unitId: employee_performance_trackers, group: performance }
  - { target: 'FR_Added Date', unitId: added_date, group: performance }
  - { target: 'FR_Modified Date', unitId: modified_date, group: performance }
  - { target: 'FR_Primary Color', unitId: primary_color, group: admin }
  - { target: 'FR_Secondary Color', unitId: secondary_color, group: admin }
  - { target: 'FR_Primary Font Color', unitId: primary_font_color, group: admin }
  - { target: 'FR_Secondary Font Color', unitId: secondary_font_color, group: admin }
  - { target: 'FR_Primary Gradient Color 1', unitId: primary_gradient_color_one, group: admin }
  - { target: 'FR_Primary Gradient Color 2', unitId: primary_gradient_color_two, group: admin }
  - { target: 'FR_Client Logo', unitId: client_logo, group: admin }
  - { target: 'FR_Client Banner', unitId: client_banner, group: admin }
  - { target: 'FR_Login Banner', unitId: login_banner, group: admin }
  - { target: 'FR_Social Media Images', unitId: social_media_images, group: admin }
  - { target: 'FR_Reset to Default', unitId: reset_to_default, group: general }
  - { target: 'FR_Preview', unitId: preview, group: general }
  - { target: 'FR_Accepts jpg, .png, .gif up to {fileSize}. Recommended dimensions: {width}px X {height}px', unitId: accept_jpg_png_gif_upto_recommended_dimensions, group: general }
  - { target: 'FR_Incorrect Dimensions', unitId: incorrect_dimensions, group: general }
  - { target: 'FR_Invalid', unitId: invalid, group: general }
  - { target: 'FR_Or login with', unitId: or_login_with, group: general }
  - { target: 'FR_Publish', unitId: publish, group: general }
